Subject: Re: [Q] HDF Heirarchical Data Format

From: [email-masked]
Date: 25 Jan 94 12:58:02

I've wracked my brains much too long.  At explorer.arc.nasa.gov exists
  weather images from the GMS-4 satellite in a format called HDF 
  (heirarchal data format).  I've tried and tried to decode these images 

Try  ftp.ncsa.uiuc.edu  for some HDF software for different machines.
Mostly I think these are public domain versions of the the commercial
Spyglass software.

Alternatively, image conversion software exits at  ftp.sdsc.edu in directory
/pub/sdsc/graphics/imtools for various platforms which will convert
nearly any image format into nearly any other (i.e. input HDF, output 
GIF, SGI, TARGA, XBM, postscript ...).

If you have a silicon graphics, the program "explorer" has a module which'll
display and convert HDF files as well.

dennis bruggink
fusion technology institute
university of wisconsin